package domain

type TaobaoFenxiaoOrdersGetFeatureDo struct {
	/*
	   属性键     */
	AttrKey *string `json:"attr_key,omitempty" `

	/*
	   属性值     */
	AttrValue *string `json:"attr_value,omitempty" `
}

func (s *TaobaoFenxiaoOrdersGetFeatureDo) SetAttrKey(v string) *TaobaoFenxiaoOrdersGetFeatureDo {
	s.AttrKey = &v
	return s
}
func (s *TaobaoFenxiaoOrdersGetFeatureDo) SetAttrValue(v string) *TaobaoFenxiaoOrdersGetFeatureDo {
	s.AttrValue = &v
	return s
}
